@import '../../assets/scss/variables.scss';

header.main {
    .header {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    z-index: 500;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: $makers-gradient-primary;
    height: 50px;
    color: $makers-background-light;
    .logoContainer {
        cursor: pointer;
        display: flex;
        align-items: center;
        margin-left: 10px;
        .logo {
            width: 40px;
            height: 40px;
        }
        h1 {
            margin-left: 5px;
            font-size: 20px;
            font-family: 'Fira Sans', 'Montserrat', sans-serif;
            font-weight: 300;
            strong {
                font-weight: bold;
            }
        }
    }

    .menuIcon {
        margin-right: 10px;
        width: 30px;
        color: $makers-font-secondary;
        cursor: pointer;
    }

    svg {
        margin-right: 10px;
    }
    box-shadow: none;
    nav {
        background: $makers-gradient-primary;
        z-index: 400;
        display: flex;
        justify-content: flex-start;
        ul {
            li {
                display: flex;
                align-items: center;
                margin-left: 30px;
                list-style: none;
                line-height: 80px;
                font-size: 18px;
                font-weight: 700;
                cursor: pointer;
                text-transform: uppercase;
                i {
                    color: $makers-background-light;
                }
            }
        }
    }
}
